/* CONSTANTS */
/*
@colour-muted: #F7FBFE; // #F3F9FE OR #EFF7FD OR #EBF5FD OR #E6F3FC
*/
/* ALL ELEMENTS */
/*
// Enabling this causes issues with overlay slider
*:not(.no-transition) {
	transition: all 0.25s ease-in-out;
}
*/
/*
.angle-top-left {
	// TOP LEFT (X,Y) / TOP RIGHT (X,Y) / BOTTOM LEFT (X,Y) / BOTTOM RIGHT (X,Y)
	clip-path: polygon(0 10%, 100% 0%, 100% 100%, 0% 100%);
}

.angle-top-right {
	clip-path: polygon(0 0, 100% 10%, 100% 100%, 0% 100%);
}

.angle-bottom-left {
	clip-path: polygon(0 0, 100% 0%, 100% 90%, 0% 100%);
}

.angle-bottom-right {
	clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 90%);
}

.angle-top-left.angle-bottom-left {
	clip-path: polygon(0 0, 100% 10%, 100% 90%, 0% 100%);
}

.angle-top-right.angle-bottom-right {
	clip-path: polygon(0 10%, 100% 0%, 100% 100%, 0% 90%);
}

.angle-top-right.angle-bottom-left {
	clip-path: polygon(0 10%, 100% 0%, 100% 90%, 0% 100%);
}

.angle-top-left.angle-bottom-right {
	clip-path: polygon(0 0%, 100% 10%, 100% 100%, 0% 90%);
}
*/
:active:focus {
  outline: none !important;
}
.uk-tile-muted {
  border-radius: 10px;
  border: solid 1px #E6F3FC;
}
.highlight {
  background-image: url('../images/highlight.svg');
  background-size: 150% 100%;
  background-repeat: no-repeat;
  background-position: top center;
  padding: 5px;
}
.footnote {
  font-size: 14px;
  font-style: italic;
}
@media only screen and (max-width: 639px) {
  .uk-accordion .el-title {
    font-size: 18px;
  }
}
a[href^="tel:"],
a[href^="tel:"]:hover,
a[href^="tel:"]:focus,
a[href^="tel:"]:active {
  text-decoration: none !important;
}
@media only screen and (min-width: 960px) {
  .first-section {
    padding-top: 70px;
  }
}
@media only screen and (min-width: 1200px) {
  .first-section {
    padding-top: 50px;
  }
}
/* BUTTONS */
.uk-button {
  padding-top: 3px;
}
.uk-button-small {
  padding-top: 3px;
}
.uk-button-large {
  padding-top: 5px;
}
.uk-button-text::before {
  margin-top: -2px;
}
/* NAVIGATION BAR */
.uk-logo > img {
  width: auto;
  height: 50px;
  transition: all ease-in-out 1s;
}
.uk-navbar .menu-cta {
  margin-top: -2px;
}
.uk-navbar-container {
  background: transparent !important;
  box-shadow: none !important;
}
.uk-navbar-container .uk-container {
  padding-left: 20px !important;
  padding-right: 20px !important;
  border: solid 1px rgba(255, 255, 255, 0);
  border-radius: 10px;
  transition: all ease-in-out 1s !important;
}
@media only screen and (max-width: 1442px) {
  .uk-navbar-container .uk-container {
    margin-left: 20px !important;
    margin-right: 20px !important;
  }
}
.uk-sticky-below .uk-navbar-container .uk-container {
  background: rgba(27, 23, 31, 0.4);
  background-color: rgba(210, 210, 210, 0.2);
  border: solid 1px rgba(210, 210, 210, 0.1);
  backdrop-filter: blur(30px);
  -webkit-backdrop-filter: blur(30px);
  margin-top: 20px !important;
  border-radius: 100px;
}
.uk-sticky-below .uk-navbar-container .uk-container .uk-logo img {
  height: 30px;
}
.uk-navbar-toggle {
  min-height: 50px;
}
.tm-header-placeholder {
  display: none !important;
}
@media only screen and (max-width: 959px) {
  .uk-logo > img {
    height: 40px;
  }
  .uk-sticky-below .uk-navbar-container .uk-container .uk-logo {
    height: 50px;
    min-height: 50px;
  }
  .tm-header-mobile a.uk-navbar-toggle {
    position: relative;
    left: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .uk-nav-default > li a {
    color: #065DBD;
    text-decoration: none;
  }
  /*
	.uk-nav-default > li a .uk-nav-parent-icon {
		display: none;
	}
	*/
  /*
	.uk-nav > li.menu-item {
		border-bottom: dotted 1px @colour-blue;
	}
	*/
  .uk-nav > li.menu-item.menu-item-has-children {
    margin-left: 20px;
  }
  .uk-nav-sub {
    padding: 5px 0 10px 0px !important;
  }
  .uk-nav-sub > li > a {
    font-size: 15px;
    font-weight: 500;
    line-height: 1.25;
    margin-bottom: 20px;
    color: rgba(255, 255, 255, 0.75) !important;
  }
  .uk-nav-sub > li:last-child > a {
    margin-bottom: 0;
  }
  .uk-nav > li > a .uk-nav-parent-icon {
    margin-top: 2px;
  }
}
.uk-offcanvas-close.uk-close svg {
  width: 20px;
  height: 20px;
}
.uk-offcanvas-flip.uk-offcanvas-container-animation {
  left: -250px;
}
#mobile-dialog-footer img {
  width: 25px;
  opacity: 0.25;
}
#mobile-dialog-footer div.email {
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 500;
  text-decoration: none;
  margin-top: 25px;
}
#mobile-dialog-footer div.email a {
  text-decoration: none;
}
#mobile-dialog-footer div.phone {
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 500;
  text-decoration: none;
  margin-top: 25px;
  color: #FFFFFF;
}
#mobile-dialog-footer div.phone a[href^="tel:"] {
  color: #FFFFFF;
  text-decoration: none;
}
/* BANNER */
#banner.home > video {
  -webkit-mask-image: linear-gradient(180deg, #000000 50%, transparent);
  mask-image: linear-gradient(180deg, #000000 50%, transparent);
}
@media only screen and (max-width: 959px) {
  #banner.home > video {
    object-position: 65% 50%;
  }
}
@media only screen and (max-width: 639px) {
  #banner.home > video {
    object-position: 75% 50%;
  }
}
@media (max-width: 959px) {
  #banner:not(.home) > .uk-section {
    background-size: cover;
    background-position: center center;
  }
  #banner:not(.home) > .fs-shape-divider > svg {
    filter: none !important;
    -webkit-filter: none !important;
  }
}
/* LOGOS */
.fs-marquee.logos .el-item {
  display: flex;
  align-items: center;
  justify-content: center;
}
.fs-marquee.logos .el-image {
  padding: 0;
}
.fs-marquee.logos .fs-marquee-item {
  align-items: center;
  justify-content: center;
}
.fs-marquee.logos .fs-marquee-item img {
  width: auto;
  max-width: 180px;
  max-height: 50px;
  margin: 0 20%;
  background-color: transparent !important;
}
.fs-marquee.logos .uk-width-expand {
  display: none;
}
.fs-marquee.logos .fs-marquee-item .uk-grid .uk-width-auto {
  padding-left: 70px;
}
@media only screen and (min-width: 960px) {
  .fs-marquee.logos .fs-marquee-item .uk-grid .uk-width-auto {
    padding-left: 100px;
  }
}
@media only screen and (min-width: 1200px) {
  .fs-marquee.logos .fs-marquee-item .uk-grid .uk-width-auto {
    padding-left: 120px;
  }
}
@media only screen and (max-width: 959px) {
  .fs-marquee.logos {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
  }
  .fs-marquee.logos .fs-marquee-item img {
    max-width: 150px;
    max-height: 50px;
  }
}
@media only screen and (max-width: 639px) {
  .fs-marquee.logos {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
  }
  .fs-marquee.logos .fs-marquee-item img {
    max-width: 120px;
    max-height: 40px;
  }
}
/* MARKERS */
.uk-marker {
  box-shadow: 0px 0px 25px 0 rgba(0, 0, 0, 0.25);
}
.uk-marker:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: #FFF200;
  pointer-events: none;
  opacity: 0;
  -webkit-animation: sonarWave 2s ease-out infinite;
  animation: sonarWave 2s ease-out infinite;
  border-radius: 50%;
  z-index: -1;
}
@keyframes sonarWave {
  from {
    opacity: 0.65;
  }
  to {
    transform: scale(2);
    opacity: 0;
  }
}
/* OVERLAY */
.overlay .el-item {
  background: #02254C;
  border-radius: 10px;
}
.overlay .el-image {
  mask-image: linear-gradient(0deg, #000000 0%, transparent 100%);
}
@media (max-width: 1599px) {
  .overlay .el-title {
    font-size: 30px;
  }
}
@media (max-width: 1199px) {
  .overlay .el-title {
    font-size: 28px;
  }
}
@media (max-width: 639px) {
  .overlay .el-title {
    font-size: 24px;
  }
}
.overlay .el-title strong {
  font-weight: 800;
}
.overlay .el-link {
  width: 50px;
  height: 50px;
  line-height: 48px;
  padding: 0;
  padding-left: 1px;
  text-align: center;
  border-radius: 50px;
  overflow: visible;
  overflow: hidden;
  transition: transform 0.25s ease-in;
}
.overlay .el-link:hover {
  transform: rotate(90deg);
}
.icon-grid-small {
  /*
	.el-content {
		font-size: 13px;
	}
	*/
}
.icon-grid-small .el-image {
  position: relative;
  background: #EFF7FD;
  color: #065DBD !important;
  padding: 12px;
  margin-top: 1px;
  border-radius: 10px;
}
#website-formula .el-content {
  color: #FFF200;
}
#website-formula .el-image {
  color: rgba(255, 255, 255, 0.5) !important;
}
#website-formula hr {
  border-top: solid 2px #ffffff;
}
.diagonal-corners .uk-card {
  position: relative;
  display: inline-block;
  max-width: 100%;
  vertical-align: middle;
  border-top-left-radius: 100px;
  border-bottom-right-radius: 100px;
  z-index: 0;
}
.diagonal-corners-medium .uk-card {
  border-top-left-radius: 50px;
  border-bottom-right-radius: 50px;
}
@media only screen and (max-width: 1199px) {
  .diagonal-corners .uk-card {
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
  }
}
.floating-shadow .uk-card {
  position: relative;
}
.floating-shadow .uk-card::after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -30px;
  height: 30px;
  border-radius: 100%;
  background: #7F7F7F;
  filter: blur(20px);
  will-change: filter;
  content: "";
  z-index: -1;
}
#home-services .uk-card-body:not(:last-of-type) {
  padding-bottom: 0;
}
#home-services .uk-card-media-bottom {
  align-items: end;
  min-height: 300px;
}
#home-services .el-image {
  mask-image: linear-gradient(0deg, #000000 25%, transparent 100%), linear-gradient(90deg, #000000 0%, transparent 75%);
  mask-composite: subtract;
}
#home-services .el-content {
  max-width: 520px;
}
#home-services .number .el-meta {
  position: absolute;
  top: 0;
  right: 0;
  color: #ADD7F6;
  font-size: 300px;
  opacity: 0.2;
}
#home-services .uk-card:not(.number) .el-meta {
  color: #FFF200;
  text-transform: uppercase;
}
#home-services .uk-grid:first-of-type .uk-card:not(.number) {
  border-top-left-radius: 100px;
}
#home-services .uk-grid:last-of-type .uk-card:not(.number) {
  border-bottom-right-radius: 100px;
}
@media only screen and (max-width: 1199px) {
  #home-services .uk-grid:first-of-type .uk-card:not(.number) {
    border-top-left-radius: 50px;
  }
  #home-services .uk-grid:last-of-type .uk-card:not(.number) {
    border-bottom-right-radius: 50px;
  }
}
@media only screen and (max-width: 959px) {
  #home-services .el-image {
    height: 250px;
  }
}
@media only screen and (max-width: 639px) {
  #home-services .el-image {
    height: 200px;
  }
}
#home-benefits > .uk-grid > div:not(:first-child) .el-item {
  border-radius: 10px;
  border: solid 1px #EFF7FD;
}
@media (min-width: 640px) {
  #home-benefits > .uk-grid > div:first-child .el-content {
    position: absolute !important;
    bottom: 0;
  }
}
#home-benefits > .uk-grid > div:first-child .el-content h2 {
  margin-bottom: 0;
}
#home-benefits .el-meta {
  text-transform: uppercase;
  color: #FFF200 !important;
}
/* TESTIMONIALS */
.testimonial .uk-card {
  overflow: hidden;
}
.testimonial .uk-card-body {
  padding-left: 50px;
  padding-bottom: 0;
}
.testimonial div[class^="uk-background"] > .uk-position-cover {
  -webkit-mask-image: linear-gradient(270deg, #000000 0%, rgba(0, 0, 0, 0.9) 75%, rgba(0, 0, 0, 0.6) 100%);
  mask-image: linear-gradient(270deg, #000000 0%, rgba(0, 0, 0, 0.9) 75%, rgba(0, 0, 0, 0.6) 100%);
}
.testimonial .quotation .byline-title {
  padding-bottom: 50px;
}
@media only screen and (max-width: 1200px) {
  .testimonial .uk-card-body {
    padding: 40px 70px 0 0;
  }
}
@media only screen and (max-width: 960px) {
  .testimonial .quotation blockquote {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .testimonial .quotation .byline-title {
    padding-bottom: 40px;
  }
  .testimonial .quotation .uk-h4 {
    font-size: 20px;
  }
}
@media only screen and (max-width: 640px) {
  .testimonial .uk-card-body {
    padding: 40px 40px 0 40px;
  }
  .testimonial div[class^="uk-background"] {
    background-position: bottom center;
    background-size: cover;
  }
  .testimonial div[class^="uk-background"] > .uk-position-cover {
    -webkit-mask-image: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0.9) 75%, rgba(0, 0, 0, 0.6) 100%);
    mask-image: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0.9) 75%, rgba(0, 0, 0, 0.6) 100%);
  }
}
/* HOME - TESTIMONIALS */
.testimonials {
  padding-top: 100px;
  /*
	@media only screen and (max-width: 1199px)  {
		.uk-card {
			border-top-left-radius: @radius-medium;
			border-bottom-right-radius: @radius-medium;
		}
	}
	*/
}
.testimonials .uk-card {
  border-top-left-radius: 50px;
  border-bottom-right-radius: 50px;
}
.testimonials .el-item .uk-card-media-top {
  flex: 0;
  overflow: visible;
}
.testimonials .el-item .uk-card-body {
  padding-top: 10px;
}
.testimonials .el-image {
  position: relative;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  background-color: #EFEFF1;
  border: solid 5px #FFFFFF;
  border-radius: 50%;
}
.testimonials .el-content {
  font-style: italic;
  line-height: 1.2;
}
/* HOME - TESTIMONIALS */
.testimonials {
  padding-top: 100px;
}
.testimonials .el-item .uk-card-media-top {
  flex: 0;
  overflow: visible;
  z-index: 1;
}
.testimonials .el-item .uk-card-body {
  padding-top: 30px;
}
.testimonials .el-item .uk-card-body:before {
  position: absolute;
  top: 30px;
  left: 30px;
  width: 60px;
  height: 60px;
  content: "";
  background: #FFFFFF;
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-mask-image: url('../images/icon-quotation-marks-open.svg');
  mask-image: url('../images/icon-quotation-marks-open.svg');
  mask-size: contain;
  opacity: 0.1;
}
.testimonials .el-item .uk-card-body:after {
  position: absolute;
  bottom: 30px;
  right: 30px;
  width: 60px;
  height: 60px;
  content: "";
  background: #000000;
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-mask-image: url('../images/icon-quotation-marks-close.svg');
  mask-image: url('../images/icon-quotation-marks-close.svg');
  mask-size: contain;
  opacity: 0.2;
}
.testimonials .el-item .el-content:before {
  position: absolute;
  top: -10px;
  left: calc(50% - 48px);
  width: 96px;
  height: 16px;
  content: "";
  background: #FFFFFF;
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-mask-image: url('../images/icon-five-stars.svg');
  mask-image: url('../images/icon-five-stars.svg');
  mask-size: cover;
}
.testimonials .el-image {
  position: relative;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  background-color: #ADD7F6;
  border: solid 5px #FFFFFF;
  border-radius: 50%;
}
.testimonials .el-content {
  font-style: italic;
  line-height: 1.2;
  margin: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
}
/* HALF PANEL */
.half-panel > .uk-container {
  max-width: calc(50% + (1360px / 2) - 0px);
  padding-right: 0;
}
.half-panel > .uk-container > .uk-grid > [class*='uk-width-']:first-of-type {
  max-width: calc((1360px / 2) + 70px);
  padding: 140px 70px;
}
.half-panel > .uk-container > .uk-grid > [class*='uk-width-']:last-of-type {
  padding: 0 !important;
}
@media (min-width: 1200px) and (max-width: 1499px) {
  .half-panel > .uk-container > .uk-grid > [class*='uk-width-']:first-of-type {
    width: calc(50% + 15px);
  }
  .half-panel > .uk-container > .uk-grid > [class*='uk-width-']:last-of-type {
    width: calc(50% - 15px);
  }
}
@media (min-width: 960px) and (max-width: 1199px) {
  .half-panel > .uk-container > .uk-grid > [class*='uk-width-']:first-of-type {
    width: 50%;
    padding: 140px 40px;
  }
  .half-panel > .uk-container > .uk-grid > [class*='uk-width-']:last-of-type {
    width: 50%;
  }
}
@media (max-width: 959px) {
  .half-panel > .uk-container > .uk-grid > [class*='uk-width-']:first-of-type {
    max-width: 100%;
    padding: 70px 20px 70px 40px;
  }
}
.half-panel-reverse > .uk-container {
  max-width: calc(50% + (1360px / 2) + 70px);
  padding-left: 0;
}
.half-panel-reverse > .uk-container > .uk-grid > [class*='uk-width-']:first-of-type {
  padding: 0 !important;
}
.half-panel-reverse > .uk-container > .uk-grid > [class*='uk-width-']:last-of-type {
  max-width: calc((1360px / 2) + 70px);
  padding: 140px 0px 140px 70px;
}
@media (min-width: 1200px) and (max-width: 1499px) {
  .half-panel-reverse > .uk-container > .uk-grid > [class*='uk-width-']:first-of-type {
    width: calc(50% + 40px);
  }
  .half-panel-reverse > .uk-container > .uk-grid > [class*='uk-width-']:last-of-type {
    width: calc(50% - 70px);
  }
}
@media (min-width: 960px) and (max-width: 1199px) {
  .half-panel-reverse > .uk-container > .uk-grid > [class*='uk-width-']:first-of-type {
    width: calc(50% + 40px);
  }
  .half-panel-reverse > .uk-container > .uk-grid > [class*='uk-width-']:last-of-type {
    width: calc(50% - 40px);
    padding: 140px 0px 140px 40px;
  }
}
@media (max-width: 959px) {
  .half-panel-reverse > .uk-container {
    padding-right: 0;
  }
  .half-panel-reverse > .uk-container > .uk-grid > [class*='uk-width-']:first-of-type {
    margin-top: 0;
  }
  .half-panel-reverse > .uk-container > .uk-grid > [class*='uk-width-']:last-of-type {
    max-width: 100%;
    padding: 70px 20px 70px 60px;
  }
}
/* GOOD FIT */
@media only screen and (max-width: 639px) {
  #good-fit-above {
    position: relative;
    z-index: 1;
  }
}
#good-fit > .uk-section {
  background-size: auto 50%;
}
@media only screen and (max-width: 1199px) {
  #good-fit > .uk-section {
    background-size: auto 40%;
  }
  #good-fit .uk-text-lead {
    max-width: 70%;
  }
}
@media only screen and (max-width: 959px) {
  #good-fit > .uk-section {
    background-size: auto 30%;
  }
  #good-fit .uk-text-lead {
    max-width: 60%;
  }
}
@media only screen and (max-width: 639px) {
  #good-fit > .uk-section {
    padding-top: 0;
  }
  #good-fit .uk-text-lead {
    max-width: 100%;
  }
}
#good-fit .column-1 {
  flex-grow: 0;
}
/* WEB DESIGN */
#web-design-process .fs-switcher__nav-item a {
  padding: 15px 0;
}
#web-design-process .fs-switcher__nav-item-link {
  color: #065DBD;
}
#web-design-process .uk-active .fs-switcher__nav-item-link,
#web-design-process .fs-switcher__nav-item-link:hover {
  color: #02254C;
}
#web-design-process .fs-switcher__nav-item-link span.number {
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  color: #FFFFFF !important;
  font-size: 24px;
  font-weight: 900;
  text-align: center;
  margin-right: 8px;
  background-color: #065DBD;
  border-radius: 20px;
}
#web-design-process .uk-active .fs-switcher__nav-item-link span.number,
#web-design-process .fs-switcher__nav-item-link:hover span.number {
  background-color: #02254C;
}
#web-design-process .step-number {
  position: absolute;
  top: -40px;
  left: -30px;
  font-size: 300px;
  opacity: 0.1;
  line-height: 100%;
}
@media only screen and (max-width: 1199px) {
  #web-design-process .fs-switcher__nav-item a {
    padding: 10px 0;
  }
  #web-design-process .step-number {
    top: -20px;
    right: -20px;
    left: auto;
  }
}
@media only screen and (max-width: 639px) {
  #web-design-process .fs-switcher__nav-item a {
    padding: 0;
  }
  #web-design-process .fs-switcher__nav-item:not(:first-of-type) {
    margin-left: 20px;
  }
  #web-design-process .fs-switcher__nav-item-link span.number {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 18px;
    margin-right: 2px;
    border-radius: 15px;
  }
  #web-design-process .fs-switcher__nav-item {
    font-size: 16px;
  }
  #web-design-process .fs-switcher__nav-item span.verbose {
    display: none;
  }
}
/* CTA */
#cta > .uk-section,
.last-section,
.last-section .uk-position-cover {
  border-bottom-left-radius: 100px;
  border-bottom-right-radius: 100px;
  overflow: hidden;
}
@media (max-width: 959px) {
  #cta > .uk-section,
  .last-section,
  .last-section .uk-position-cover {
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
  }
}
/* FOOTER */
#footer {
  margin-top: -120px !important;
  padding-top: 170px !important;
}
@media (max-width: 959px) {
  #footer {
    margin-top: -50px !important;
    padding-top: 120px !important;
  }
}
#footer > .uk-section {
  background-position: right 5% center;
  background-size: contain;
}
#footer > .uk-section > .uk-position-cover {
  background-color: transparent !important;
  background-image: linear-gradient(15deg, #040720 0%, rgba(6, 93, 189, 0.92) 100%) !important;
}
#footer .uk-list li {
  font-size: 14px;
  font-weight: 400;
}
#footer .uk-list:not(.contact-list) li .uk-grid > div {
  padding-left: 5px;
}
#footer .uk-list.contact-list li svg {
  margin-top: -3px;
}
#footer .uk-list li a:hover {
  color: #FFFFFF !important;
}
#footer .logo {
  opacity: 0.5;
}
#footer a[href^="tel:"] {
  color: rgba(255, 255, 255, 0.7) !important;
}
#footer a[href^="tel:"]:hover,
#footer a[href^="tel:"]:focus,
#footer a[href^="tel:"]:active {
  color: #FFFFFF !important;
}
/* PROJECTS */
/*
@media (max-width: 959px) {

	.single-project #banner > .uk-section {
		background-size: cover;
		background-position: center center;
	}

	.single-project #banner > .fs-shape-divider > svg {
		filter: none !important;
		-webkit-filter: none !important;
	}

}
*/
.project:nth-of-type(odd) {
  background-color: #EFF7FD !important;
}
.project:last-of-type {
  padding-bottom: calc(70px + 140px);
  overflow: hidden;
}
@media (min-width: 960px) {
  .project:last-of-type {
    padding-bottom: calc(140px + 140px);
  }
}
@media (min-width: 1200px) {
  .project:last-of-type {
    padding-bottom: calc(140px + 280px);
  }
}
.industry-list {
  margin-bottom: 20px;
}
.industry-list .el-item {
  background: #EFF7FD;
  color: #355170;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.25px;
  padding: 5px 15px;
  margin-right: 10px;
  border-radius: 15px;
}
.project:nth-of-type(odd) .industry-list .el-item {
  background: #E6F3FC;
}
.project .buttons {
  margin-bottom: 70px;
}
/*
@media only screen and (max-width: 639px) {
	.project .buttons {
		margin-bottom: 10px;
	}
}
*/
.project .partnerships {
  margin-bottom: 70px;
}
@media only screen and (max-width: 959px) {
  .project .buttons {
    margin-bottom: 15px;
  }
  .project .partnerships .uk-margin-small {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }
  .project .screenshot-frame img {
    aspect-ratio: 1/0.8;
  }
}
@media only screen and (max-width: 639px) {
  .project .partnerships {
    margin-bottom: 15px;
  }
  .project .partnerships .uk-margin-small {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }
  .project .partnerships p {
    font-size: 12px;
    line-height: 100%;
    letter-spacing: 1px;
  }
  .project .partnerships img {
    max-width: 100px;
  }
  .project .screenshot-frame img {
    aspect-ratio: 1/0.8;
  }
}
.project > .uk-container > .uk-grid > div {
  position: relative;
}
@media only screen and (max-width: 639px) {
  .project > .uk-container > .uk-grid > div.column-1 {
    margin-top: 5px;
  }
}
/*
.project.laptop .project-screenshot {
	position: absolute;
	//padding-top: 2.42825607%;
	padding-top: 1.5%;
	margin-left: 9.4%;
	margin-right: 9.4%;
	height: 85.5%;
	border-top-left-radius: 4%;
	border-top-right-radius: 4%;
	overflow: hidden;
	z-index: 0;
}
*/
.project.browser {
  position: relative;
  border-top: solid 1px #D6EBFB;
  z-index: 1;
}
.project.browser:nth-child(3) {
  border-top: none !important;
}
.project.browser .column-1 .uk-panel {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  box-shadow: 0px 25px 50px 0px rgba(0, 0, 0, 0.25);
}
.project.browser .project-screenshot {
  position: absolute;
  width: 100%;
  height: calc(100% - 4.683927%);
  line-height: 100%;
  overflow: hidden;
  z-index: 0;
}
.project.browser .project-screenshot img {
  width: 100%;
}
.project:not(:has(~ .project)) .buttons {
  margin-bottom: 70px;
}
.project:nth-last-child(1 of .project) {
  padding-bottom: 120px !important;
}
.project:nth-last-child(1 of .project) .buttons {
  margin-bottom: 0;
}
@media only screen and (max-width: 959px) {
  .project:nth-last-child(1 of .project) {
    padding-bottom: 70px !important;
  }
}
.project.browser:nth-last-child(1 of .project.browser) .column-1 .uk-panel {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  overflow: hidden;
}
div.browser-chrome {
  width: auto;
  padding: 1% 2%;
  background: #CCD2D6;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  line-height: 100%;
}
div.browser-chrome div.circle {
  position: relative;
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #EDF2FA;
  margin-right: 1%;
  border-radius: 50%;
}
div.browser-chrome div.url-bar {
  display: inline-block;
  width: 90%;
  font-size: 11px;
  line-height: 100%;
  padding: 0.75% 1.5%;
  background: #EDF2FA;
  color: #797e82;
  margin-left: 1%;
  border-radius: 25px;
}
/*
div.browser-chrome div.url-bar div.url {
	position: absolute;
	top: 25%;
	left: 1.5%;
	color: #797e82;
}
*/
@media only screen and (max-width: 959px) {
  div.browser-chrome div.circle {
    width: 5px;
    height: 5px;
  }
  div.browser-chrome div.url-bar {
    font-size: 8px;
    padding: 0.5% 2%;
  }
}
@media only screen and (max-width: 639px) {
  div.browser-chrome div.url-bar {
    font-size: 6px;
  }
}
@media only screen and (max-width: 959px) {
  .single-project .client-logo img {
    max-width: 300px;
    max-height: 150px;
  }
}
@media only screen and (max-width: 639px) {
  .single-project .client-logo img {
    max-width: 200px;
    max-height: 100px;
  }
}
.design-process {
  display: flex;
}
.design-process .uk-grid > div {
  position: relative;
  align-items: center;
}
.design-process .uk-grid > div:not(:last-child):after {
  position: absolute;
  display: flex;
  align-items: center;
  right: calc(-35px - 10px);
  color: #969698;
  font-family: "Font Awesome 6 Pro";
  font-weight: 400;
  font-size: 24px;
  line-height: 100%;
  content: "\f061";
  width: 20px;
  text-align: center;
}
.prev-project {
  border-radius: 10px;
  border-top-left-radius: 100px;
  overflow: hidden;
}
.next-project {
  border-radius: 10px;
  border-bottom-right-radius: 100px;
  overflow: hidden;
}
.prev-project,
.prev-project .uk-inline {
  border-radius: 10px !important;
  border-top-left-radius: 100px !important;
  overflow: hidden !important;
  transform: translateZ(0);
  -webkit-transform: translateZ(0);
}
.next-project,
.next-project .uk-inline {
  border-radius: 10px !important;
  border-bottom-right-radius: 100px !important;
  overflow: hidden !important;
  transform: translateZ(0);
  -webkit-transform: translateZ(0);
}
.prev-project img,
.prev-project .uk-transition-scale-up {
  border-radius: inherit !important;
}
.next-project img,
.next-project .uk-transition-scale-up {
  border-radius: inherit !important;
}
@media (max-width: 639px) {
  .prev-project {
    border-top-left-radius: 10px !important;
    border-bottom-right-radius: 50px !important;
  }
  .next-project {
    border-bottom-right-radius: 10px !important;
    border-top-left-radius: 50px !important;
  }
}
.prev-project .el-content,
.next-project .el-content {
  display: inline-block;
  background: #EFF7FD;
  color: #355170;
  font-size: 12px;
  font-weight: 500;
  line-height: 100%;
  letter-spacing: 0.25px;
  text-transform: none;
  padding: 5px 15px;
  margin-right: 10px;
  border-radius: 15px;
}
.prev-project .el-meta,
.next-project .el-meta {
  letter-spacing: 1px;
}
@media (min-width: 1200px) and (max-width: 1499px) {
  .half-panel > .uk-container > .uk-grid > [class*='uk-width-']:first-of-type {
    width: calc(50% + 15px);
  }
  .half-panel > .uk-container > .uk-grid > [class*='uk-width-']:last-of-type {
    width: calc(50% - 15px);
  }
}
@media (min-width: 960px) and (max-width: 1199px) {
  .design-process .uk-grid > div:not(:last-child):after {
    right: calc(-20px - 10px);
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
    font-size: 24px;
    content: "\f061";
    width: 20px;
    text-align: center;
  }
}
@media (min-width: 640px) and (max-width: 959px) {
  .design-process .uk-grid > div:not(:last-child):after {
    content: "";
  }
}
@media (max-width: 639px) {
  .design-process .uk-grid > div:not(:last-child):after {
    position: relative;
    right: auto;
    display: inline-block;
    width: 36px;
    font-size: 48px;
    content: "\f063";
    margin: auto 50%;
    margin-top: 40px;
    margin-left: calc(50% - 18px);
  }
}
#cta.projects-cta {
  /*
	margin-top: -90px;
	clip-path: polygon(0 11.5%, 100% 0%, 100% 100%, 0% 100%);
	*/
  margin-top: -50px;
  clip-path: polygon(0 5.1vh, 100% 0%, 100% 100%, 0% 100%);
  z-index: 1;
}
div#other-projects {
  overflow: visible;
}
div#other-projects .el-item {
  border-radius: 10px;
  box-shadow: 0 5px 35px 0 rgba(2, 37, 76, 0.2);
}
div#other-projects .el-item a {
  border-radius: 10px;
  transition: all 0.3s ease-in-out;
}
div#other-projects .el-item a .uk-overlay-default {
  transition: all 0.3s ease-in-out;
}
div#other-projects .el-item a:hover .uk-overlay-default {
  margin: 0;
  max-width: 100%;
  padding-bottom: 20px;
  border-radius: 0;
}
div#other-projects .el-meta .other-projects-logo {
  display: flex;
  justify-content: center;
  height: 40px;
  transition: all 0.3s ease-in-out;
}
div#other-projects .el-item a:hover .el-meta .other-projects-logo {
  height: 50px;
}
div#other-projects .el-meta .other-projects-logo img {
  object-fit: contain;
}
div#other-projects .el-item .uk-overlay-default {
  border-radius: 10px;
}
div#other-projects .el-content {
  color: #424450;
  font-weight: 700;
  font-size: 12px;
}
/* EXAMPLES */
#examples .el-meta {
  display: inline-block;
  background: #E6F3FC;
  color: #355170;
  font-family: 'Inter';
  font-size: 12px;
  font-weight: 500;
  line-height: 100%;
  letter-spacing: 0.25px;
  text-transform: none;
  padding: 5px 15px;
  margin-right: 10px;
  border-radius: 15px;
}
@media (max-width: 1199px) {
  #examples .el-item .uk-panel {
    max-width: 400px;
  }
  #examples .el-content {
    font-size: 15px;
  }
}
@media (max-width: 959px) {
  #examples .el-item .uk-panel {
    max-width: 300px;
  }
  #examples .el-title {
    font-size: 36px;
  }
}
@media (max-width: 639px) {
  #examples .el-item img {
    object-position: 35% 50%;
  }
  #examples .el-title {
    font-size: 28px;
  }
  #examples .el-content {
    font-size: 13px;
  }
}
/* EXAMPLES - APPS */
.tag {
  display: inline;
  background: #EFF7FD;
  color: #355170;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.25px;
  padding: 5px 15px;
  margin-right: 10px;
  border-radius: 15px;
}
#examples-apps .uk-tile {
  overflow: hidden;
  border: none;
  border-radius: 10px;
  padding-bottom: 0;
}
#examples-apps .uk-list {
  margin-bottom: 70px;
}
#examples-apps .screenshot-desktop {
  margin-bottom: 0 !important;
}
#examples-apps .screenshot-desktop img {
  position: relative;
  right: -61px;
  border-top-left-radius: 10px;
  box-shadow: -50px 0px 100px 0px rgba(0, 0, 0, 0.2);
}
#examples-apps .even .screenshot-desktop img {
  left: -41px;
  border-top-left-radius: 0;
  border-top-right-radius: 10px;
  box-shadow: 50px 0px 100px 0px rgba(0, 0, 0, 0.2);
}
#examples-apps .screenshot-mobile {
  margin-top: 0 !important;
}
#examples-apps .screenshot-mobile img {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  box-shadow: 0 0 100px -25px rgba(0, 0, 0, 0.5);
}
#examples-apps .tag {
  background: #E6F3FC;
}
@media (max-width: 959px) {
  #examples-apps .uk-list {
    margin-bottom: 40px;
  }
}
/* PROCESS TIMELINE */
#timeline-process .el-title {
  font-weight: 700;
}
@media only screen and (max-width: 639px) {
  #timeline-process .el-item {
    margin: 40px 0;
  }
}
/* OVERLAY */
/*
.overlay {

	.el-item {
		background: @colour-blue;
		border-radius: 10px;
	}
	
	.el-image {
		mask-image: linear-gradient(0deg, @colour-blue 60%, transparent 90%);
	}
	
	.el-title {
		font-weight: 300;
		font-size: 32px;
		line-height: 1.2;
	}
	
	@media (max-width: 1599px) {
		.el-title {
			font-size: 30px;
		}
	}
	
	@media (max-width: 1199px) {
		.el-title {
			font-size: 28px;
		}
	}
	
	@media (max-width: 639px) {
		.el-title {
			font-size: 24px;
		}
	}
	
	.el-title strong {
		font-weight: 800;
	}
	
	.el-link {
		width: 50px;
		height: 50px;
		line-height: 48px;
		padding: 0;
		padding-left: 1px;
		text-align: center;
		border-radius: 50px;
		overflow: visible;
		overflow: hidden;
		transition: transform 0.25s ease-in;
	}
	
	.el-link:hover {
		transform: rotate(90deg);
	}
	
}
*/
/* FORMS */
h3.gsection_title {
  font-size: 24px;
  font-weight: 700;
  margin-top: 40px;
  margin-bottom: 0;
  color: #02254C;
}
div.gform_heading p.gform_required_legend {
  display: none;
}
.gform_wrapper.gravity-theme .gfield_required {
  position: absolute;
  margin-left: 2px;
  color: #DD0426 !important;
  font-size: 20px !important;
  padding-inline-start: 0 !important;
}
.gform_wrapper.gravity-theme .gfield {
  margin: 5px 0;
}
.gform_wrapper ::placeholder,
.gform_wrapper ::-webkit-input-placeholder,
.gform_wrapper input[placeholder] {
  font-style: italic;
}
.gform_wrapper.gravity-theme .gfield_label {
  color: #065DBD;
  margin-bottom: 5px;
}
.gform_wrapper.gravity-theme .hide-sublabels .ginput_complex label {
  display: none !important;
}
.gform_wrapper.gravity-theme .gfield_header_item,
.gform_wrapper.gravity-theme .gform_fileupload_rules,
.gform_wrapper.gravity-theme .ginput_complex label {
  font-size: 13px;
}
.gform_wrapper.gravity-theme .gfield-choice-input + label {
  vertical-align: top !important;
  margin-top: 5px;
  margin-left: 4px;
}
.gform_legacy_markup_wrapper ul.gfield_checkbox li label,
.gform_legacy_markup_wrapper ul.gfield_radio li label {
  vertical-align: top;
  margin-left: 5px;
}
.gform_wrapper.gravity-theme .gform_validation_errors {
  display: none !important;
}
.gform_wrapper.gravity-theme .gfield_error [aria-invalid=true] {
  border-color: #DD0426 !important;
}
.gform_wrapper.gravity-theme .gfield_error .gfield_repeater_cell label,
.gform_wrapper.gravity-theme .gfield_error label,
.gform_wrapper.gravity-theme .gfield_error legend,
.gform_wrapper.gravity-theme .gfield_validation_message,
.gform_wrapper.gravity-theme .validation_message,
.gform_wrapper.gravity-theme [aria-invalid=true] + label,
.gform_wrapper.gravity-theme label + [aria-invalid=true] {
  color: #DD0426 !important;
}
.gform_wrapper.gravity-theme .gfield_validation_message,
.gform_wrapper.gravity-theme .validation_message {
  background: #FFF5F9 !important;
  background: #FDF2F4 !important;
  color: #DD0426 !important;
  border-color: #DD0426 !important;
  border-width: 0px !important;
  border-radius: 5px;
  font-size: 13px;
  font-style: italic;
  font-weight: 500;
  padding: 4px 8px;
}
.gform_wrapper.gravity-theme .gform_footer {
  padding-bottom: 0 !important;
}
.gform_wrapper.gravity-theme .gform_footer input {
  margin-bottom: 0 !important;
}
@media only screen and (max-width: 641px) {
  .gform_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
    line-height: 46px;
  }
}
.gform_wrapper.gravity-theme .gf_progressbar_blue {
  background: #ADD7F6;
}
.gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_blue {
  background-color: #065DBD;
}
.grecaptcha-badge {
  visibility: hidden !important;
  display: none !important;
  opacity: 0 !important;
}
.uk-checkbox:checked {
	background-size: auto;
	background-position: -1px -1px;
}
.uk-radio:checked {
	background-size: 24px 24px;
	background-repeat: no-repeat;
	background-position: -5px -5px;
}
